/* @font-face {
    font-family: 'FilsonProBold'; font-display: swap;
    src: url('FilsonProBold.eot');
    src: url('FilsonProBold.eot') format('embedded-opentype'),
         url('FilsonProBold.woff2') format('woff2'),
         url('FilsonProBold.woff') format('woff'),
         url('FilsonProBold.ttf') format('truetype'),
         url('FilsonProBold.svg#FilsonProBold') format('svg');
}


@font-face {
    font-family: 'FilsonProRegular'; font-display: swap;
    src: url('FilsonProRegular.eot');
    src: url('FilsonProRegular.eot') format('embedded-opentype'),
         url('FilsonProRegular.woff2') format('woff2'),
         url('FilsonProRegular.woff') format('woff'),
         url('FilsonProRegular.ttf') format('truetype'),
         url('FilsonProRegular.svg#FilsonProRegular') format('svg');
}

@font-face {
    font-family: 'FilsonProMedium'; font-display: swap;
    src: url('FilsonProMedium.eot');
    src: url('FilsonProMedium.eot') format('embedded-opentype'),
         url('FilsonProMedium.woff2') format('woff2'),
         url('FilsonProMedium.woff') format('woff'),
         url('FilsonProMedium.ttf') format('truetype'),
         url('FilsonProMedium.svg#FilsonProMedium') format('svg');
} */

/* 
@font-face {
    font-family: 'CircularStdMedium'; font-display: swap;
    src: url('CircularStdMedium.eot');
    src: url('CircularStdMedium.eot') format('embedded-opentype'),
         url('CircularStdMedium.woff2') format('woff2'),
         url('CircularStdMedium.woff') format('woff'),
         url('CircularStdMedium.ttf') format('truetype'),
         url('CircularStdMedium.svg#CircularStdMedium') format('svg');
}

@font-face {
    font-family: 'CircularStdBook'; font-display: swap;
    src: url('CircularStdBook.eot');
    src: url('CircularStdBook.eot') format('embedded-opentype'),
         url('CircularStdBook.woff2') format('woff2'),
         url('CircularStdBook.woff') format('woff'),
         url('CircularStdBook.ttf') format('truetype'),
         url('CircularStdBook.svg#CircularStdBook') format('svg');
}
@font-face {
    font-family: 'CircularStdBold'; font-display: swap;
    src: url('CircularStdBold.eot');
    src: url('CircularStdBold.eot') format('embedded-opentype'),
         url('CircularStdBold.woff2') format('woff2'),
         url('CircularStdBold.woff') format('woff'),
         url('CircularStdBold.ttf') format('truetype'),
         url('CircularStdBold.svg#CircularStdBold') format('svg');
}
@font-face {
    font-family: 'CircularStdBlack'; font-display: swap;
    src: url('CircularStdBlack.eot');
    src: url('CircularStdBlack.eot') format('embedded-opentype'),
         url('CircularStdBlack.woff2') format('woff2'),
         url('CircularStdBlack.woff') format('woff'),
         url('CircularStdBlack.ttf') format('truetype'),
         url('CircularStdBlack.svg#CircularStdBlack') format('svg');
} */



@font-face {
    font-family: 'SofiaProRegularAz'; font-display: swap;
    src: url('SofiaProRegularAz.eot');
    src: url('SofiaProRegularAz.eot') format('embedded-opentype'),
         url('SofiaProRegularAz.woff2') format('woff2'),
         url('SofiaProRegularAz.woff') format('woff'),
         url('SofiaProRegularAz.ttf') format('truetype'),
         url('SofiaProRegularAz.svg#SofiaProRegularAz') format('svg');
}


@font-face {
    font-family: 'SofiaProBoldAz'; font-display: swap;
    src: url('SofiaProBoldAz.eot');
    src: url('SofiaProBoldAz.eot') format('embedded-opentype'),
         url('SofiaProBoldAz.woff2') format('woff2'),
         url('SofiaProBoldAz.woff') format('woff'),
         url('SofiaProBoldAz.ttf') format('truetype'),
         url('SofiaProBoldAz.svg#SofiaProBoldAz') format('svg');
}